Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0213

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2001-0213
Last Modified 05 Sep 2008 04:23:33
Published 03 May 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0213

Summary

Buffer overflow in pi program in PlanetIntra 2.5 allows remote attackers to execute arbitrary commands.

Vulnerable Systems

Application

  • Planet Intra 2.5


References

XF - planetintra-pi-bo

BUGTRAQ - 200101125 [SAFER] Security Bulletin 010125.EXP.1.12


Last Updated: 27 May 2016 10:36:10